/* 
    Document   : menu
    Created on : 05.12.2013, 13:41:29
    Author     : Serega
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

div.menu.admin{
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    width: 900px;
    margin: 100px auto;
    padding: 20px;
    color: #444;
    font-family: sans-serif;
}

div.menu.admin div.addroot table th{
    text-align: left;
    font-weight: normal;
}
div.menu.admin ol.tree li{
    margin: 15px;
}
div.menu.admin ol.tree li form span.buttons{
    visibility: hidden;
}
div.menu.admin ol.tree li form:hover span.buttons{
    visibility: visible;
}
div.menu.admin ol.tree li:hover > form span.name{
    color: darkblue;
}

div.menu.show ul.tree {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
    font-size: 10pt;
}
div.menu.show ul.tree li {
    display: table-cell;
    width: 180px;
}
div.menu.show > ul.tree > li > a {
    text-align: center;
}
div.menu.show ul.tree li ul.tree {
    position: absolute;
    display: none;
    margin-left: 180px;
    margin-top: -2em;
}
div.menu.show > ul.tree > li > ul.tree{
    margin-left: 0px;
    margin-top: 0px;
}
div.menu.show ul.tree li a {
    display: block;
    padding: 5px;
    text-decoration: none;
    color: #444;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-bottom: none;
}
div.menu.show > ul.tree > li > a {
    border: 1px solid #ccc;
    border-right: none; 
}
div.menu.show ul.tree li a.brd {
    border-bottom: 1px solid #ccc; 
}
div.menu.show > ul.tree > li > a.brd {
    border-right: 1px solid #ccc; 
}
div.menu.show ul.tree li a:hover {
    color: #ffe; 
    background-color: #5488af; 
}
div.menu.show ul.tree li:hover > ul.tree { 
    display: block; 
}
div.menu.show ul.tree li:hover > ul.tree li { 
    display: block; 
}
